hc_tooltip {highcharter} | R Documentation

## Adding tooltip options to highchart objects

### Description

Options for the tooltip that appears when the user hovers over a series or point.

### Usage

    hc_tooltip(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments are defined in http://api.highcharts.com/highcharts#tooltip.

### Examples

    data(citytemp)

    highchart() %>%
      hc_xAxis(categories = citytemp$month) %>%
      hc_add_series(name = "Tokyo", data = citytemp$tokyo) %>%
      hc_add_series(name = "London", data = citytemp$london) %>%
      hc_tooltip(crosshairs = TRUE, backgroundColor = "gray",
                 headerFormat = "This is a custom header<br>",
                 shared = TRUE, borderWidth = 5)

[Package highcharter version 0.4.0 Index]